FROM anapsix/alpine-java:8_server-jre_unlimited

MAINTAINER Zenas

COPY jeecg-system-start-3.6.3.jar /home/centos/zhangqiang/okki-oms/

WORKDIR /home/centos/zhangqiang/okki-oms/

EXPOSE 8088

#ADD ./src/main/resources/jeecg ./config/jeecg
#ADD ./jeecg-system-start-3.6.3.jar ./

CMD java -jar jeecg-system-start-3.6.3.jar --spring.profiles.active=prod